detect::mysql($min = '5')

Checks if mysql installed with the minimum required version

  • $min (mixed)
  • return (boolean)

Is something missing or incorrect? Edit this page on Github…